
:root {
    --theme-color: white;
    --primary-color: #124f88;
    --secundary-color: #F7C331;
    --text-color-inverse: white;
    --text-color: black;
    --navbar-shallow-color: #e5e5e5;
    --menu-mobile-background-color: black;
  }
  
  body {
    font-family: 'Montserrat', sans-serif;
    background-color: var(--theme-color);
    color: var(--text-color);
  }
  
  a {
    text-decoration: none;
    color: var(--text-color)
  }
   li a {
    color: black;
 }
 li a:hover{
    background-color: black;
    color: #C93;
    padding: 10px 10px 10px 10px
    }